Package org.eclipse.wst.xsl.core.resolver

## org.eclipse.wst.xsl.core.resolver
Class StopParsingException

    package-private class StopParsingException
    extends org.xml.sax.SAXException

An exception indicating that the parsing should stop. This is usually triggered when the top-level element has been found.

## Constructor Summary

`StopParsingException()`

## Method Summary

## Constructor Detail

## StopParsingException

`public StopParsingException()`

Constructs an instance of `StopParsingException` with a `null` detail message.